/*=== PageNavi. ===*/
.wp-pagenavi { clear:both; font-size:12px; margin:20px auto; text-align:right; color:#2c2c2c;   padding:20px;}
.wp-pagenavi a,
.wp-pagenavi .current { background:#fff; border:1px solid #e1e1e1;   color:#4c4647; margin-left:3px; padding:7px 10px; text-decoration:none;}
.wp-pagenavi a:hover,
.wp-pagenavi .current { background:#e2c988; color:#4c4647;  border:1px solid #e1e1e1;}
.wp-pagenavi .pages { float:left;}
